{
  "verseBefore": "Các dân tộc nổi giận, \\q2\nnhưng cơn thịnh nộ Ngài đã đến. \\q2\nĐây là lúc phán xét kẻ chết,\\q\nban thưởng cho các tôi tớ Ngài, \\q2\ntức các tiên tri cùng các thánh đồ, \\q2\nvà cho những người kính sợ danh Ngài, \\q2\ncả nhỏ lẫn lớn, \\q\nvà hủy diệt những kẻ đang hủy diệt đất.”\n\n\\ts\\*\n\\p",
  "verseAfter": "Kaluh daak tamooi tôq jaraq, \\q2\nbơh đơơt tôq daayh Kadraq heq truh. \\q2\n'Ngeq ji tuôôy xưư xadrah adro kaxêêt,\\q\nkahniq vanoong ka khơl xapok Kadraq, \\q2\n'ngưq ji khơl hlit kung khơl hlăng xatyauq, \\q2\nji ka khơl adro xet 'yôq yal Kadraq, \\q2\ndêq de hloay kôt, \\q\nji pok kaxêêt khơl adro đong pok kaxêêt vrii.”\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-10-15T09:34:19.161Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
